\version "2.12.2"
\header{
  title = "Кораблик (студенческая прощальная)"
  composer = "М.Щербаков"
  tagline = ""
}

% European notation system
\include "deutsch.ly"

% Ajust size
#(set-global-staff-size 25.2)

\paper  {
  myStaffSize = #25.2
  #(define fonts
    (make-pango-font-tree "PT Serif"
                          "PT Sans"
                          "Droid Sans Mono"
                           (/ myStaffSize 20)))
  % Настраивает расстояние между верхним краем
  % страницы и первой системой на странице
  top-system-spacing = #'(( basic-distance . 12 )
  ( minimum-distance . 12 ))
  % Настраивает расстояние между нижним краем
  % страницы и последней системой на странице
  last-bottom-spacing = #'(( basic-distance . 10 )
  ( minimum-distance . 10 ))
  % Настраивает расстояние между системами
  system-system-spacing = #'(( minimum-distance . 7 )
  ( stretchability . 1000 ))
}

global = {
  \key d \minor
  \time 6/8
  \tempo 4 = 100
}

one = \new Voice = "one" {\relative c'{
  \partial 8*3 a8 d e
  a4 a8 g4 g8
  f4 f8 e4 cis8
  d4 a8 a4 r8
  %
  r4. a8 d e
  a4. g8 g g
  f4 f8 e4 cis8
  d4 a8 a4 r8
  %
  r4. fis'8 a c
  d4 c8 c4 b8
  b4. b8 c d
  c4 b8 a4 r8
  %
  r4. a8 a a
  gis4 gis8~gis gis8. gis16
  g!4 g8 g4 g8
  f4. e
  d4 r8
  %
  f a b
  c4 c8 c4 c8
  c4 c8 d4 c8
  h4 h8 h4.
  %
  r4. h,8 d g
  b4 b8 b4 a8
  g4. g8 a b
  a4 g8 f4.
  %
  r4. fis8 a c
  d4 c8 c4 b8
  b4 b8~b c[ d]
  c4 b8 a4 r8
  %
  r4. d,8 d d
  f4. d8 d d
  d4. d8 d d
  f4. e
  d4 r8 r4. \bar "|."
}}

two = \new Voice = "two" {\relative c'{
  \partial 8*3 a8 d e
  a4 a8 g4 g8
  f4 f8 e4 cis8
  d4 a8 a4 r8
  %
  r4. a8 d e
  f4. e8 e e
  d4 d8 cis4 cis8
  d4 a8 a4 r8
  %
  r4. d8 fis a
  b4 a8 a4 g8
  g4. g8 a b
  a4 g8 f4 r8
  %
  r4. d8 d d
  f4 d8~d d8. d16
  d4 d8 d4 d8
  d4. cis
  d4 r8
  %
  d f g
  a4 a8 a4 g8
  fis4 d8 d4 c8
  d4 c8 h4.
  %
  r4. g8 h d8
  g4 g8 g4 f8
  e4. e8 f g
  f4 e8 d4.
  %
  r4. d8 fis a
  b4 a8 a4 g8
  g4 g8~g a[ b]
  a4 g8 f4 r8
  R1*6/8
  gis2.~
  gis2.
  d4. cis
  d4 r8 r4.
}}

verses = \new Lyrics \lyricsto "one" {
  Кон -- чал -- ся ав -- густ, был ту -- ман, нес -- лась га -- лак -- ти -- ка.
  По реч -- ке плыл ка -- та -- ма -- ран, кон -- ча -- лась прак -- ти -- ка.
  А мы на -- встре -- чу по ре -- ке шли на ко -- раб -- ли -- ке
  и рас -- суж -- да -- ли о гре -- хе и о гид -- рав -- ли -- ке.

  Сер -- деч -- ный гам, сло -- вес -- ный хлам, ни сло -- ва "в прос" -- то -- те.
  "С ка" -- та -- ма -- ра -- на лю -- ди нам кри -- ча -- ли: «Здрав -- ствуй -- те!»
  Дай Бог вам сча -- стья и -- ли чу -- да за ски -- та -- ни -- я!
  Но вы ту -- да, а мы от -- ту -- да. До сви -- да -- ни -- я.
}

\score {
  \new StaffGroup <<
    \new Staff <<
      \global
      \one
      \verses
    >>
    \new Staff <<
      \global
      \two
    >>
  >>
  \layout{
    \context{
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi{}
}

\markup {
  \column {
    "Кончался август, был туман, неслась галактика."
    "По речке плыл катамаран, кончалась практика."
    "А мы навстречу по реке шли на корaблике"
    "и рассуждали о грехе и о гидравлике."
    "Сердечный гам, словесный хлам, ни слова в простоте."
    "С катамарана люди нам кричали: \"Здравствуйте!\""
    "Дай Бог вам счастья или чуда за скитания!"
    "Но вы туда, а мы оттуда. До свидания."
    \vspace #1
    "Добра пора, туман — труха, вода мудра в реке."
    "А что мы смыслили в грехах, а что в гидравлике?"
    "Да, ни словечка в простоте, моя прекрасная!"
    "Какая чушь, зато хоть тема безопасная."
    "Мы всё поймём, мы обойдём и впредь условимся."
    "А то за старое начнём — не остановимся."
    "Грехи — как камни из реки, сосёт под ложечкой,"
    "не отпускай мне все грехи, оставь немножечко."
    \vspace #1
    "Дал течь кораблик, стал тонуть, стоял и протекал."
    "Мы все спасались как-нибудь, кончалась практика."
    "Я ж отпустил синицу вновь, ловя журавлика."
    "Вот весь и грех, и вся любовь, и вся гидравлика."
    "Зачем, чего там объяснять!.. давно всё понято."
    "И неудобно как-то ждать, когда прогонят-то."
    "Тони, корабль, лети, журавль, а мы бескрылые."
    "Сокрой, туман, катамаран, прощайте, милые!"
  }
}
